
<ion-content>

    <ion-list>
        <h1>
            <b>Productos</b>
        </h1>
        <ion-item *ngFor="let book of books">
            <ion-label>
                <h2>
                    {{book.title}}
                </h2>
                <p>
                    {{book.editorial}}
                </p>
            </ion-label>
            <ion-button clear [routerLink]="['/edit-book/', book.id]">
                <ion-icon name="create"></ion-icon>
            </ion-button>
            <ion-button clear (click)="deleteBook(book.id)">
                <ion-icon name="trash"></ion-icon>
            </ion-button>
        </ion-item>
    </ion-list>

    <ion-button type="submit" expand="block" color="light"><a href="../create-book/">Nuevo Producto</a></ion-button>

</ion-content>